Subject: Re: can't apply sch_multiq

From: Badalian Vyacheslav <[email-masked]>
Date: Sun, 11 Jan 2009 09:06:20 +0300

Thanks all!

I hope iproute2 build release for new features what added at 2.6.28 =)

Best regals, Badalian Vyacheslav

>
> On Tue, 6 Jan 2009, Duyck, Alexander H wrote:
>
>> Badalian Vyacheslav wrote:
>>> Hello all.
>>> kernel 2.6.28, iproute2 - 2.6.26 (last release)
>>>
>> The only part that is probably missing is that I don't believe the
>> sch_multiq patch been accepted into the iproute2.  Once that is in
>> then tc should work with the multiq qdisc without any issues.
>
> You can use the lastest iproute2 git tree at:
>
>  git://git.kernel.org/pub/scm/linux/kernel/git/shemminger/iproute2.git
>
> I just checked that the sch_multiq changes have been added to this
> tree (although it looks like Stephen just added that patch yesterday ;-))
>
> Cheers,
>   Jesper Brouer
>
> -- 
> -------------------------------------------------------------------
> MSc. Master of Computer Science
> Dept. of Computer Science, University of Copenhagen
> Author of http://www.adsl-optimizer.dk
> -------------------------------------------------------------------
> -- 
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html
>